<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="ea5151ec-b370-4dc6-975e-37652bdc099f" name="Default Changelist" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="D:\Maven\repository" />
        <option name="userSettingsFile" value="D:\Maven\settings.xml" />
      </MavenGeneralSettings>
    </option>
    <option name="importingSettings">
      <MavenImportingSettings>
        <option name="importAutomatically" value="true" />
      </MavenImportingSettings>
    </option>
  </component>
  <component name="MavenRunner">
    <option name="skipTests" value="true" />
  </component>
  <component name="ProjectId" id="1wOEYL08d2ante3ce8J5EDGqlVd" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/src/main/resources" />
    <property name="settings.editor.selected.configurable" value="File.Encoding" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\XDXM\IdeaProjects\springcloud-eureka-demo\src\main\resources" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="SpringcloudEurekaDemoApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="springcloud-eureka-demo" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.example.SpringcloudEurekaDemoApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="ea5151ec-b370-4dc6-975e-37652bdc099f" name="Default Changelist" comment="" />
      <created>1628321280424</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1628321280424</updated>
      <workItem from="1628321281857" duration="5022000" />
      <workItem from="1628332113299" duration="1851000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="WindowStateProjectService">
    <state width="1493" height="225" key="GridCell.Tab.0.bottom" timestamp="1628333674187">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="225" key="GridCell.Tab.0.bottom/0.0.1536.824@0.0.1536.824" timestamp="1628333674187" />
    <state width="1493" height="225" key="GridCell.Tab.0.center" timestamp="1628333674187">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="225" key="GridCell.Tab.0.center/0.0.1536.824@0.0.1536.824" timestamp="1628333674187" />
    <state width="1493" height="225" key="GridCell.Tab.0.left" timestamp="1628333674187">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="225" key="GridCell.Tab.0.left/0.0.1536.824@0.0.1536.824" timestamp="1628333674187" />
    <state width="1493" height="225" key="GridCell.Tab.0.right" timestamp="1628333674187">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="225" key="GridCell.Tab.0.right/0.0.1536.824@0.0.1536.824" timestamp="1628333674187" />
    <state width="1493" height="304" key="GridCell.Tab.1.bottom" timestamp="1628333413885">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="304" key="GridCell.Tab.1.bottom/0.0.1536.824@0.0.1536.824" timestamp="1628333413885" />
    <state width="1493" height="304" key="GridCell.Tab.1.center" timestamp="1628333413885">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="304" key="GridCell.Tab.1.center/0.0.1536.824@0.0.1536.824" timestamp="1628333413885" />
    <state width="1493" height="304" key="GridCell.Tab.1.left" timestamp="1628333413885">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="304" key="GridCell.Tab.1.left/0.0.1536.824@0.0.1536.824" timestamp="1628333413885" />
    <state width="1493" height="304" key="GridCell.Tab.1.right" timestamp="1628333413885">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state width="1493" height="304" key="GridCell.Tab.1.right/0.0.1536.824@0.0.1536.824" timestamp="1628333413885" />
    <state x="272" y="57" key="SettingsEditor" timestamp="1628322264996">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="272" y="57" key="SettingsEditor/0.0.1536.824@0.0.1536.824" timestamp="1628322264996" />
    <state x="425" y="187" key="run.anything.popup" timestamp="1628323714249">
      <screen x="0" y="0" width="1536" height="824" />
    </state>
    <state x="425" y="187" key="run.anything.popup/0.0.1536.824@0.0.1536.824" timestamp="1628323714249" />
  </component>
</project>